2 Replies Latest reply on Jul 8, 2010 12:10 PM by lonsharp

    Incorrect product version number error

    lonsharp
      I have downloaded ArcGIS 10 and installed in on a virtual machine.   I created a license provisioning file from the ESRI Customer Care site and installed and authorized the license manager.

      When I try to start ArcMap 10, I get an error message "Incorrect product version number in the quthorizatio file.  Please use an authorization file with the correct version number for this product."

      When I check the "availability" folder in the ArcGIS License Server Administrator, I see ArcInfo and all my extensions listed as Version 10.0, Total 1, Available 1.

      Any idea what is going on here?